uuid: 5cc889af-6dab-42be-855c-286722afcf90
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_writer
    - node.type.ct_research_news
id: node.ct_research_news.field_writer
field_name: field_writer
entity_type: node
bundle: ct_research_news
label: Editor
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
